From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 6 October 2005<P>

thanks misti~
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 6 October 2005<P>

Misti you are on fire....I love all your new subs, you really lay everything right out there.  One of my faves though is <a href="/blend/wv.cgi?id=2005.10.06.14.47.2783">You Drive</a> . 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 6 October 2005<P>

thanks, sassy<BR>
that was a prolific time for me<BR>
i was in crisis<BR>
now i am literally spending all my waking hours sending poems out for publication<BR>
i will be a working call center drone soon<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 6 October 2005<P>

My husband doesn't like me submitting poems about our life. He's a proud Leo with a lot going on in the house of Scorpio. He is secretive, I'm not. Bare bones honest poetry is the only kind of poetry I can stand writing and reading. I just need to cool it for awhile, I guess. Out of respect for my husband if nothing else. I'm very proud of my husband and very much in love with him. My husband co-founded "Reality Check TV" in San Francisco.<BR>
<a href="http://www.realitychecktv.com/">http://www.realitychecktv.com/</a><BR>
click on "hosts" scroll down to the bottom to see Moca D. Lites, my hubby in his wild rock drummer days.<BR>
I'm going to wash some dishes now.
<HR>